Bug 1264247 - [abrt] kf5-kded: qt_message_fatal(): kded5 killed by SIGABRT
[abrt] kf5-kded: qt_message_fatal(): kded5 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kded (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0e9ec9e297d61242704d9255a84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 21:32 EDT by Yonatan
Modified: 2016-12-20 09:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:39:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.09 KB, text/plain)
2015-09-17 21:33 EDT, Yonatan
no flags Details
File: cgroup (320 bytes, text/plain)
2015-09-17 21:33 EDT, Yonatan
no flags Details
File: core_backtrace (5.51 KB, text/plain)
2015-09-17 21:33 EDT, Yonatan
no flags Details
File: dso_list (8.42 KB, text/plain)
2015-09-17 21:33 EDT, Yonatan
no flags Details
File: environ (2.77 KB, text/plain)
2015-09-17 21:33 EDT, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-17 21:33 EDT, Yonatan
no flags Details
File: maps (22.13 KB, text/plain)
2015-09-17 21:34 EDT, Yonatan
no flags Details
File: mountinfo (3.25 KB, text/plain)
2015-09-17 21:34 EDT, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-17 21:34 EDT, Yonatan
no flags Details
File: open_fds (130 bytes, text/plain)
2015-09-17 21:34 EDT, Yonatan
no flags Details
File: proc_pid_status (828 bytes, text/plain)
2015-09-17 21:34 EDT, Yonatan
no flags Details
File: var_log_messages (277 bytes, text/plain)
2015-09-17 21:34 EDT, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-09-17 21:32:33 EDT
Version-Release number of selected component:
kf5-kded-5.13.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/kded5
crash_function: qt_message_fatal
executable:     /usr/bin/kded5
global_pid:     1818
kernel:         4.2.0-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 qt_message_fatal at global/qlogging.cpp:1575
 #4 QMessageLogger::fatal at global/qlogging.cpp:777
 #5 QXcbConnection::QXcbConnection at qxcbconnection.cpp:477
 #6 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:177
 #7 QXcbIntegrationPlugin::create at qxcbmain.cpp:50
 #8 loadIntegration at kernel/qplatformintegrationfactory.cpp:56
 #9 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:73
 #10 init_platform at kernel/qguiapplication.cpp:1020
 #11 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1177
 #12 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1194

Potential duplicate: bug 1160202
Comment 1 Yonatan 2015-09-17 21:33:18 EDT
Created attachment 1074621 [details]
File: backtrace
Comment 2 Yonatan 2015-09-17 21:33:20 EDT
Created attachment 1074622 [details]
File: cgroup
Comment 3 Yonatan 2015-09-17 21:33:46 EDT
Created attachment 1074623 [details]
File: core_backtrace
Comment 4 Yonatan 2015-09-17 21:33:49 EDT
Created attachment 1074624 [details]
File: dso_list
Comment 5 Yonatan 2015-09-17 21:33:54 EDT
Created attachment 1074625 [details]
File: environ
Comment 6 Yonatan 2015-09-17 21:33:58 EDT
Created attachment 1074626 [details]
File: limits
Comment 7 Yonatan 2015-09-17 21:34:11 EDT
Created attachment 1074627 [details]
File: maps
Comment 8 Yonatan 2015-09-17 21:34:14 EDT
Created attachment 1074628 [details]
File: mountinfo
Comment 9 Yonatan 2015-09-17 21:34:18 EDT
Created attachment 1074629 [details]
File: namespaces
Comment 10 Yonatan 2015-09-17 21:34:23 EDT
Created attachment 1074630 [details]
File: open_fds
Comment 11 Yonatan 2015-09-17 21:34:28 EDT
Created attachment 1074631 [details]
File: proc_pid_status
Comment 12 Yonatan 2015-09-17 21:34:31 EDT
Created attachment 1074632 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:32:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:39:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.